#Table_topNavHP_01 {
	position:relative;
	left:0px;
	top:0px;
	width:1010px;
	height:127px;
}

#topNavHP-03 {
	position:absolute;
	left:0px;
	top:0px;
	width:120px;
	height:25px;
}

#topNavHP-04 {
	position:absolute;
	left:120px;
	top:0px;
	width:65px;
	height:25px;
}

#topNavHP-05 {
	position:absolute;
	left:185px;
	top:0px;
	width:65px;
	height:25px;
}

#topNavHP-06 {
	position:absolute;
	left:250px;
	top:0px;
	width:115px;
	height:25px;
}

#topNavHP-07 {
	position:absolute;
	left:365px;
	top:0px;
	width:180px;
	height:127px;
}

#topNavHP-08 {
	position:absolute;
	left:545px;
	top:0px;
	width:230px;
	height:112px;
}

#topNavHP-09 {
	top:0px;
	width:304px;
	height:127px;
	background-image: url(../images/topNavHP_09.gif);
	background-repeat: repeat-x;
	float: right;
}

#topNavHP-11 {
	position:absolute;
	left:0px;
	top:25px;
	width:365px;
	height:102px;
}

#topNavHP-12 {
	position:absolute;
	left:545px;
	top:112px;
	width:230px;
	height:15px;
}
#google_translate_element {
	position: absolute;
	top: 30px;
	z-index: 500;
	left: 812px;
	height: 35px;
	width: 300px;
	border: 0;
	clear: none;
	float: none;
}
#laserLinkHP {
	position: absolute;
	top: 78px;
	z-index: 500;
	left: 812px;
	height: 50px;
	float: none;
	width: 200px;
	border: 0;
	clear: none;
}
